{% set CodiceModulo = "DOM_ASS_ALL_ERP" %}
{% set Urn = "document:c_b406:alloggi.canone.agevolato;assegnazione;domanda" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="ERP e housing sociale"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di assegnazione ordinaria di alloggio di Edilizia Residenziale Pubblica"
destinatario_amministrazione=""
destinatario_ufficio="UOHOUSINGSOCIALE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="1.1|02/11/2021"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/DAE-CDI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="ERP-LAV-RES"
urn_allegato="document:c_b406:edilizia.residenziale.pubblica;attivita.lavorativa.residente;documentazione"
descrizione_estesa="Documentazione comprovante l’attività lavorativa stabile ed esclusiva o principale per coloro che non hanno residenza nel comune di presentazione della domanda"
filename="Doc_attivita_lavorativa_residente.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/erp-lav-res"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ERP-PER-ABI"
urn_allegato="document:c_b406:edilizia.residenziale.pubblica;perdita.diritto.abitazione;documentazione"
descrizione_estesa="Documentazione comprovante la perdita del diritto all’abitazione nella casa di cui si è titolari"
filename="Doc_perdita_diritto_abitazione.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/erp-per-abi"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ERP-PLAN-ALL"
urn_allegato="document:c_b406:edilizia.residenziale.pubblica;distanza.alloggio;planimentria.catastale"
descrizione_estesa="Planimetria catastale dell’alloggio se ubicato ad una distanza pari o inferiore a 50 KM dal Comune nel quale si presenta la domanda"
filename="Plan_catastale_50km.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/erp-plan-all"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ERP-IMM-ATT"
urn_allegato="document:c_b406:edilizia.residenziale.pubblica;attivita.lavorativa.prevalente;documentazione"
descrizione_estesa="Documentazione relativa all’utilizzo dell’immobile per attività lavorativa prevalente del titolare"
filename="Doc_immobile_lavorativa_prevalente.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/erp-imm-att"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ERP-IMM-IND"
urn_allegato="document:c_b406:edilizia.residenziale.pubblica;indisponibilita.immobile;documentazione"
descrizione_estesa="documentazione comprovante la non assegnazione e/o non disponibilità della casa di cui si è titolari"
filename="Doc_indisponibilita_immobile.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/erp-imm-ind"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ERP-INAG-ALL"
urn_allegato="document:c_b406:edilizia.residenziale.pubblica;inagibilita.alloggio;dichiarazione"
descrizione_estesa="dichiarazione di inagibilità dell’alloggio"
filename="Doc_inagibilita_alloggio.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/erp-inag-all"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ERP-DOC-PIGN"
urn_allegato="document:c_b406:edilizia.residenziale.pubblica;pignoramento;documentazione"
descrizione_estesa="documentazione sul pignoramento ex art. 560 c.p.c."
filename="Doc_pignoramento.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/erp-doc-pign"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ERP-INDGIU-IMM"
urn_allegato="document:c_b406:edilizia.residenziale.pubblica;indisponibilita.giuridica.immobile;documentazione"
descrizione_estesa="documentazione relativa alla indisponibilità giuridica della quota di diritti reali su immobile"
filename="Doc_indisponibilita_giuridica_immobile.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/erp-indgiu-imm"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ERP-STRUM-NAT"
urn_allegato="document:c_b406:edilizia.residenziale.pubblica;beni.strumentali.natanti;documentazione"
descrizione_estesa="documentazione relativa all’utilizzo di natanti o imbarcazioni quali beni strumentali aziendali"
filename="Doc_beni_strumentali_natanti.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/erp-strum-nat"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ERP-STRUM-AUTO"
urn_allegato="document:c_b406:edilizia.residenziale.pubblica;beni.strumentali.auto;documentazione"
descrizione_estesa="documentazione relativa all’utilizzo di autoveicoli di potenza superiore a 80KW quali beni strumentali aziendali"
filename="Doc_beni_strumentali_auto.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/erp-strum-auto"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ERP-RED-EST"
urn_allegato="document:c_b406:edilizia.residenziale.pubblica;situazione.reddituale.estero;documentazione"
descrizione_estesa="Documentazione reddituale e patrimoniale del paese in cui si ha residenza fiscale se non è l’Italia"
filename="Doc_situazione_reddituale_estero.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/erp-red-est"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ERP-RED-NUCL"
urn_allegato="document:c_b406:edilizia.residenziale.pubblica;reddito.nucleo;documentazione"
descrizione_estesa="Documentazione attestante reddito 2020 di tutto il nucleo"
filename="Doc_reddito_nucleo_2020.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/erp-red-nucl"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ERP-CERT-INV"
urn_allegato="document:c_b406:edilizia.residenziale.pubblica;certificazione.invalidita;documentazione"
descrizione_estesa="Certificazione di invalidità rilasciata dalla competente Commissione Medica per l’Accertamento dell’invalidità civile"
filename="Cert_invalidita.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/erp-cert-inv"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ERP-SEDE-LAV"
urn_allegato="document:c_b406:edilizia.residenziale.pubblica;sede.lavoro;documentazione"
descrizione_estesa="Documentazione attestante la sede di lavoro per la dimostrazione della pendolarità"
filename="Doc_sede_lavoro_pendolarita.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/erp-sede-lav"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ERP-SENT-DIV"
urn_allegato="document:c_b406:edilizia.residenziale.pubblica;sentenza.divorzio;documentazione"
descrizione_estesa="Copia della sentenza di divorzio"
filename="Doc_sentenza_divorzio.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/erp-sent-div"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ERP-ALL-IMPR"
urn_allegato="document:c_b406:edilizia.residenziale.pubblica;alloggio.improprio;documentazione"
descrizione_estesa="Documentazione relativa all’alloggio improprio"
filename="Doc_alloggio_improprio.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/erp-all-impr"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ERP-BAR-ARCH"
urn_allegato="document:c_b406:edilizia.residenziale.pubblica;barriere.architettoniche;documentazione"
descrizione_estesa="Documentazione relativa a barriere architettoniche"
filename="Doc_barriere_architettoniche.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/erp-bar-arch"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ERP-INC-CAN"
urn_allegato="document:c_b406:edilizia.residenziale.pubblica;calcolo.incidenza.canone;documentazione"
descrizione_estesa="Documentazione per il calcolo dell’incidenza del canone di affitto sul reddito imponibile"
filename="Doc_calcolo_incidenza_canone.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/erp-inc-can"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ERP-PROVV-ESPR"
urn_allegato="document:c_b406:edilizia.residenziale.pubblica;espropriazione.forzata;documentazione"
descrizione_estesa="Provvedimento di espropriazione forzata a seguito di pignoramento"
filename="Doc_espropriazione_forzata.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/erp-provv-espr"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ERP-PROVV-SFRA"
urn_allegato="document:c_b406:edilizia.residenziale.pubblica;provvedimento.sfratto;documentazione"
descrizione_estesa="Provvedimento di sfratto per morosità o finita locazione e relativa convalida"
filename="Doc_provvedimento_sfratto.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/erp-provv-sfra"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ERP-PLAN-SOVR"
urn_allegato="document:c_b406:edilizia.residenziale.pubblica;planimetria.sovraffollamento;documentazione"
descrizione_estesa="Planimetria catastale dell’alloggio abitato"
filename="Doc_plan_catastale_sovraffollamento.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/erp-plan-sovr"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ERP-LAV-DOC"
urn_allegato="document:c_b406:edilizia.residenziale.pubblica;attivita.lavorativa.noresidente;documentazione"
descrizione_estesa="Documentazione comprovante l’attività lavorativa a Calenzano o Vaglia"
filename="Doc_lavoro_CaleVaglia.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/erp-lav-doc"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ERP-FON-GESCAL"
urn_allegato="document:c_b406:edilizia.residenziale.pubblica;contribuzione.gescal;documentazione"
descrizione_estesa="Documentazione contribuzione fondo GESCAL"
filename="Doc_GESCAL.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/erp-fon-gescal"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="PER-SOG"
urn_allegato="document:s_italia:generale;permesso.soggiorno;documentazione"
descrizione_estesa="Copia del permesso di soggiorno"
filename="Doc_permesso_soggiorno.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/per-sog"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="SEN-SEP-COM"
urn_allegato="document:s_italia:generale;assegni.mantenimento;sentenza.separazione.scritture.private;documentazione"
descrizione_estesa="Sentenza di separazione omologata"
filename="Doc_sentenza_separazione.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/sen-sep-com"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="CERT-HAND-104"
urn_allegato="document:p_cmfi:edilizia.residenziale.pubblica;comprova.invalidita;documentazione;1618830570"
descrizione_estesa="Certificazione di handicap in gravità L. 104-92 art. 3 comma"
filename="Doc_handicap_104.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/cert-hand-104"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/ALTRI-ALLEGATI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}
  Domanda di assegnazione ordinaria di alloggio di Edilizia Residenziale Pubblica
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="8">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Domanda di assegnazione ordinaria di alloggio di Edilizia Residenziale Pubblica'"/>

{{ intestazioni.intestazione_moduloprincipale_conbollo() }}

<h1 class="Modulo">
  Domanda di assegnazione ordinaria di alloggio di Edilizia Residenziale Pubblica
</h1>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il/La sottoscritto/a", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<table class="Modulo" style="border:1px solid grey;">
  <tbody>
   <tr class="Rigaintestazione">
    <td colspan="3">
     <p class="Labeltabella">
      Stato civile
     </p>
    </td>
   </tr>
   <tr class="Rigaintestazioneridotta">
    <td>
     <p class="Labelcella">
      Stato civile
     </p>
    </td>
    <td style="width:25%">
     <p class="Labelcella">
      Numero Sentenza
     </p>
    </td>
    <td style="width:25%">
     <p class="Labelcella">
      Data Sentenza
     </p>
    </td>
   </tr>
   <tr mandatory_enabled="#RelazioneIstanza.checked()">
    <td>
      <select class="inputNormal" id="Parametri_TipoStatoCivile" name="Parametri_TipoStatoCivile" style="width: 100%;" label="StatoCivile" mandatory_enabled="true">
        <option value=""></option>
        <option value="Celibe/Nubile">Celibe/Nubile</option>
        <option value="Coniugato/a">Coniugato/a</option>
        <option value="Vedovo/a">Vedovo/a</option>
        <option value="Divorziato/a">Divorziato/a</option>
        <option value="Separato/a">Separato/a</option>
        <option value="Unito civilmente">Unito civilmente</option>
      </select>
    </td>
    <td>
     <input class="" id="Parametri_NumSentenza" label="Numero sentenza di separazione" name="Parametri_NumSentenza" style="width:100%;" mandatory_enabled="#Parametri_TipoStatoCivile.value() == 'Separato/a' | #Parametri_TipoStatoCivile.value() == 'Divorziato/a'"/>
    </td>
    <td>
     <input class="" id="Parametri_DataSentenza" label="Data sentenza di separazione" name="Parametri_DataSentenza" style="width:100%;" format="date" mandatory_enabled="#Parametri_TipoStatoCivile.value() == 'Separato/a' | #Parametri_TipoStatoCivile.value() == 'Divorziato/a'"/>
    </td>
   </tr>
   <tr class="Rigaintestazioneridotta">
    <td colspan="3">
     <p class="Labelcella">
      Tribunale di emissione
     </p>
    </td>
   </tr>
   <tr mandatory_enabled="#RelazioneIstanza.checked()">
    <td colspan="3">
     <input class="" id="Parametri_TribunaleSentenza" label="Tribunale della sentenza di separazione" name="Parametri_TribunaleSentenza" style="width:100%;" mandatory_enabled="#Parametri_TipoStatoCivile.value() == 'Separato/a' | #Parametri_TipoStatoCivile.value() == 'Divorziato/a'"/>
    </td>
   </tr>
   </tbody>
 </table>

 <p class="Modulo">
  presa visione del Bando di concorso in oggetto in tutte le sue parti,
</p>
<br>
<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
  l'assegnazione ordinaria di un alloggio di Edilizia Residenziale Pubblica sito nel Comune di Calenzano.
</p>

{{ utils.Dichiara_445() }}
<br>
<p class="Modulo">
  <span style="font-size:70%;font-weight:bold">
  **COMPILARE LE DICHIARAZIONI CHE INTERESSANO CONSAPEVOLE CHE LA LORO MANCANZA PUO' COMPORTARE L'ESCLUSIONE DALLA PROCEDURA IN CORSO.
  </span>
</p>

<!-- ------------------------------ 1) ------------------------------ -->
<br>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Cittadinanza" name="Tassonomia_Cittadinanza" label="Cittadinanza" mandatory="true"></div>
        <input id="Tassonomia_Cittadinanza1" name="Tassonomia_Cittadinanza" type="radio" value="1"/>
      </td>
      <td colspan="4">
        <p>
          di essere cittadino italiano
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Cittadinanza2" name="Tassonomia_Cittadinanza" type="radio" value="2"/>
      </td>
      <td colspan="4">
        <p>
          di essere cittadino di uno stato aderente all’Unione Europea
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="7" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_Cittadinanza3" name="Tassonomia_Cittadinanza" type="radio" value="3"/>
      </td>
      <td colspan="4">
        <p>
          di essere cittadino straniero extra UE
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
        <div id="Tassonomia_CittadinanzaB" name="Tassonomia_CittadinanzaB" label="Extra UE" mandatory_enabled="#Tassonomia_Cittadinanza3.checked()"></div>
        <input id="Tassonomia_CittadinanzaB1" name="Tassonomia_CittadinanzaB" type="radio" value="1"/>
      </td>
      <td colspan="3">
        <p>
          titolare di permesso di soggiorno U.E.
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Ente di rilascio
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Data di rilascio
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Cittadinanza
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          <input class="inputNormal" id="Parametri_CittadinazaB1_Ente" name="Parametri_CittadinazaB1_Ente" style="width: 100%;" label="Ente di rilascio" mandatory_enabled="#Tassonomia_CittadinanzaB1.checked()">
        </p>
      </td>
      <td>
        <p>
          <input class="inputNormal" id="Parametri_CittadinazaB1_Data" name="Parametri_CittadinazaB1_Data" style="width: 100%;" format="date" label="Data di rilascio" mandatory_enabled="#Tassonomia_CittadinanzaB1.checked()">
        </p>
      </td>
      <td>
        <p>
          <input class="inputNormal" id="Parametri_CittadinazaB1_Cittadinanza" name="Parametri_CittadinazaB1_Cittadinanza" style="width: 100%;" label="Cittadinanza" mandatory_enabled="#Tassonomia_CittadinanzaB1.checked()">
        </p>
      </td>
    </tr>
<!-- ------------------------------------------------------------ -->
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_CittadinanzaB2" name="Tassonomia_CittadinanzaB" type="radio" value="1"/>
      </td>
      <td colspan="3">
        <p>
          titolare di altro documento attestante la regolarità della permanenza in Italia
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Tipo di documento
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Ente di rilascio
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Data di rilascio
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          <input class="inputNormal" id="Parametri_CittadinazaB2_Tipo" name="Parametri_CittadinazaB2_Tipo" style="width: 100%;" label="Ente di rilascio" mandatory_enabled="#Tassonomia_CittadinanzaB2.checked()">
        </p>
      </td>
      <td>
        <p>
          <input class="inputNormal" id="Parametri_CittadinazaB2_Ente" name="Parametri_CittadinazaB2_Ente" style="width: 100%;" label="Data di rilascio" mandatory_enabled="#Tassonomia_CittadinanzaB2.checked()">
        </p>
      </td>
      <td>
        <p>
          <input class="inputNormal" id="Parametri_CittadinazaB2_Data" name="Parametri_CittadinazaB2_Data" style="width: 100%;" format="date" label="Cittadinanza" mandatory_enabled="#Tassonomia_CittadinanzaB2.checked()">
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_ResidenzaFiscale" name="Tassonomia_ResidenzaFiscale" label="Residenza fiscale" mandatory="true"></div>
        <input id="Tassonomia_ResidenzaFiscale1" name="Tassonomia_ResidenzaFiscale" type="radio" value="1"/>
      </td>
      <td>
        <p>
          <b>di avere</b> la propria residenza fiscale in Italia
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_ResidenzaFiscale2" name="Tassonomia_ResidenzaFiscale" type="radio" value="2"/>
      </td>
      <td>
        <p>
          <b>di avere</b> la propria residenza fiscale all'estero. Indicare il paese: _________________ <input class="inputNormal" id="Parametri_PaeseResidenza_Estero" name="Parametri_PaeseResidenza_Estero" style="width: 20%;" label="Paese estero di residenza" mandatory_enabled="#Tassonomia_ResidenzaFiscale2.checked()">
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br>
<!-- ------------------------------ 2) ------------------------------ -->

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Residenza" name="Tassonomia_Residenza" label="Residenza" mandatory="true"></div>
        <input id="Tassonomia_Residenza1" name="Tassonomia_Residenza" type="radio" value="1"/>
      </td>
      <td colspan="4">
        <p>
          di essere residente nel Comune di Calenzano
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="5" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_Residenza2" name="Tassonomia_Residenza" type="radio" value="2"/>
      </td>
      <td colspan="4">
        <p>
          di svolgere attualmente attività lavorativa stabile ed esculsiva o principale nel Comune di Calenzano
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Ditta
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="4">
        <input class="inputNormal" id="Parametri_Ditta" name="Parametri_Ditta" style="width: 100%;" label="Ditta" mandatory_enabled="#Tassonomia_Residenza2.checked()">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Via e num. civico
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Partita IVA
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Data inizio attività
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Altro
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Ditta_Via" name="Parametri_Ditta_Via" style="width: 100%;" label="Ditta Via" mandatory_enabled="#Tassonomia_Residenza2.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Ditta_PIVA" name="Parametri_Ditta_PIVA" style="width: 100%;" label="Ditta Partita IVA" mandatory_enabled="#Tassonomia_Residenza2.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Ditta_Assunzione" name="Parametri_Ditta_Assunzione" style="width: 100%;" format="date" label="Ditta Assunzione" mandatory_enabled="#Tassonomia_Residenza2.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Ditta_Altro" name="Parametri_Ditta_Altro" style="width: 100%;" label="Ditta Altro" enabled="#Tassonomia_Residenza2.checked()">
      </td>
    </tr>
  </tbody>
</table>

<br/>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Dichiara1" name="Tassonomia_Dichiara1" label="Dichiarazione presentazione domanda per altri alloggi ERP" mandatory="true"></div>
        <input group="Tassonomia_Dichiara1" id="Tassonomia_Dichiara1a" name="Tassonomia_Dichiara1a" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di non aver presentato domanda per l'assegnazione di un alloggio ERP presso altri Comuni
        </p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Dichiara2" name="Tassonomia_Dichiara2" label="Dichiarazione condanne penali" mandatory="true"></div>
        <input group="Tassonomia_Dichiara2" id="Tassonomia_Dichiara2a" name="Tassonomia_Dichiara2a" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di non aver riportato condanne penali passate in giudicato per delitti non colposi per i quali è prevista la pena detentiva non inferiore a cinque anni ovvero avvenuta esecuzione della relativa pena
        </p>
      </td>
    </tr>
  </tbody>
</table>

<!-- ------------------------------ 3) ------------------------------ -->
<br>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Attestazione ISE/ISEE
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="4" style="vertical-align: top; width: 4%; background-color: white;">
        <div id="Tassonomia_Condizioni_economiche2" name="Tassonomia_Condizioni_economiche2" label="di essere in possesso di Attestazione ISEE in corso di validità" mandatory="true"></div>
        <input group="Tassonomia_Condizioni_economiche2" id="Tassonomia_Condizioni_economiche2a" name="Tassonomia_Condizioni_economiche2a" type="checkbox" value="SI"/>
      </td>
      <td colspan="2">
        <p>
          di aver presentato la Dichiarazione Sostitutiva Unica sulla cui base è stata rilascita un’attestazione ISEE rilasciata il <input class="inputNormal" id="Parametri_Data_Rilascio_ISEE" name="Parametri_Importo_Data_Rilascio_ISEE" style="width: 20%;" label="Data di rilascio" format="date" mandatory_enabled="#Tassonomia_Condizioni_economiche2.checked()"> prot. num. <input class="inputNormal" id="Parametri_Protocollo_ISEE" name="Parametri_Protocollo_ISEE" style="width: 20%;" label="Numero di protocollo rilascio ISEE" mandatory_enabled="#Tassonomia_Condizioni_economiche2.checked()"> dalla quale risultano i seguenti valori:
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Importo ISE
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Importo ISEE
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Importo_ISE" name="Parametri_Importo_ISE" style="width: 100%;" label="Importo ISE" format="positive_float" mandatory_enabled="#Tassonomia_Condizioni_economiche2.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Importo_ISEE" name="Parametri_Importo_ISEE" style="width: 100%;" label="Importo ISEE" format="positive_float" mandatory_enabled="#Tassonomia_Condizioni_economiche2.checked()">
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <p>
          <b>
            la situazione economica deve risultare non superiore a valore ISEE di 16.500,00 euro. Se nucleo richiedente diverso da nucleo anagrafico di provenienza si fa comunque riferimento alla situazione economica del nucleo familiare di origine (art. 9 comma 3 LRT 2/19)
          </b>
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>

<p class="Modulo">
  che il reddito annuo fiscalmente imponibile del nucleo familiare relativo all’anno 2020 è stato pari a euro
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Reddito
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          <input class="inputNormal" id="Parametri_Reddito_annuo" name="Parametri_Reddito_annuo" style="width: 100%;" label="Reddito" format="positive_float" mandatory="true">
        </p>
      </td>
    </tr>
  </tbody>
</table>

<!-- ------------------------------ 4) ------------------------------ -->
<br>
<p class="Modulo">
  che la/il sottoscritta/o e i componenti del proprio nucleo familiare sono in possesso dei seguenti requisiti:
</p>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_Patrimonio_immobiliare1" name="Tassonomia_Patrimonio_immobiliare1" type="checkbox" value="SI"/>
      </td>
      <td colspan="2">
        <p>
          <b>assenza di titolarità di diritti di proprietà </b>o usufrutto, di uso o abitazione su alloggio adeguato alle esigenze del nucleo familiare ubicato ad una distanza pari o inferiore a 50 km dal comune in cui è presentata la domanda di assegnazione
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td rowspan="4">
      </td>
      <td  colspan="2">
        <p class="Labelcella">
          oppure di trovarsi in una delle seguenti condizioni:
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Dichiara3" name="Tassonomia_Dichiara3" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          Coniuge legalmente separato o divorziato che, a seguito di provvedimento dell'autorità giudiziaria, non è assegnatario o comunque non ha la disponibilità della casa cui è titolare
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Dichiara4" name="Tassonomia_Dichiara4" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          Alloggio dichiarato inagibile da parte del comune o altra autorità competente
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Dichiara5" name="Tassonomia_Dichiara5" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          Alloggio sottoposto a procedura di pignoramento
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br>
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_Patrimonio_immobiliare2" name="Tassonomia_Patrimonio_immobiliare2" type="checkbox" value="SI"/>
      </td>
      <td colspan="2">
        <p>
          <b>assenza di titolarità di diritti di proprietà</b>, usufrutto, uso e abitazione su immobili o quote di essi ubicati <b>su tutto il territorio italiano o all'estero</b>, ivi compresi quelli dove ricorre la situazione di sofraffollamento, <b>il cui valore complessivo sia superiore a 25.000 euro</b>, che non siano utilizzati per l'attività lavorativa prevalente del nucleo familiare
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td rowspan="4">
      </td>
      <td  colspan="2">
        <p class="Labelcella">
          oppure di trovarsi in una delle seguenti condizioni:
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Dichiara6" name="Tassonomia_Dichiara6" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          Coniuge legalmente separato o divorziato che, a seguito di provvedimento dell'autorità giudiziaria, non è assegnatario o comunque non ha la disponibilità della casa cui è titolare
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Dichiara7" name="Tassonomia_Dichiara7" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          Alloggio dichiarato inagibile da parte del comune o altra autorità competente
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Dichiara8" name="Tassonomia_Dichiara8" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          Alloggio sottoposto a procedura di pignoramento
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Dichiara9" name="Tassonomia_Dichiara9" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          titolare di diritto reale pro-quota su immobile di valore superiore a 25.000 euro indisponibile giuridicamente
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Dichiara10" name="Tassonomia_Dichiara10" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          valore del patrimonio mobiliare non superiore a 25.000 euro
        </p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Dichiara11" name="Tassonomia_Dichiara11" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          non superamento del limite di 40.000 euro di patrimonio complessivo (mobiliare e immobiliare)
          <br>
          <span style="font-size:70%">**Nota: se il nucleo richiedente è diverso dal nucleo anagrafico ai fini ISEE il patrimonio mobiliare non è quello riconducibile all'intero nucleo ISEE ma solo quello riferito al soggetto o al nucleo richiedente</span>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Dichiara12" name="Tassonomia_Dichiara12" label="Dichiarazione natanti" mandatory="true"></div>
        <input id="Tassonomia_Dichiara12a" name="Tassonomia_Dichiara12" type="radio" value="1"/>
      </td>
      <td colspan="2">
        <p>
          <b>non titolarità </b>di natanti o imbarcazioni a motore o a vela iscritti nei prescritti registri
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="4" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_Dichiara12b" name="Tassonomia_Dichiara12" type="radio" value="2"/>
      </td>
      <td colspan="2">
        <p>
        <b>titolarità </b>di natanti o imbarcazioni a motore o a vela che costituiscono beni strumentali aziendali
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione del bene
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Proprietario
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Natanti_Descr" name="Parametri_Natanti_Descr" style="width: 100%;" label="Natanti descrizione" mandatory_enabled="#Tassonomia_Dichiara12b.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Natanti_Prop" name="Parametri_Natanti_Prop" style="width: 100%;" label="Natanti proprietario" mandatory_enabled="#Tassonomia_Dichiara12b.checked()">
      </td>
    </tr>
  </tbody>
</table>
<br>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Dichiara13" name="Tassonomia_Dichiara13" label="Dichiarazione autoveicoli" mandatory="true"></div>
        <input id="Tassonomia_Dichiara13a" name="Tassonomia_Dichiara13" type="radio" value="1"/>
      </td>
      <td colspan="2">
        <p>
          <b>non titolarità </b>di un autoveicolo immatricolato negli ultimi 5 anni avente potenza superiore a 80 KW (110 CV)
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="4" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_Dichiara13b" name="Tassonomia_Dichiara13" type="radio" value="2"/>
      </td>
      <td colspan="2">
        <p>
        <b>titolarità </b>di un autoveicolo immatricolato negli ultimi 5 anni avente potenza superiore a 80 KW (110 CV)
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione del bene
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Proprietario
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Auto_Descr" name="Parametri_Auto_Descr" style="width: 100%;" label="Autoveicolo descrizione" mandatory_enabled="#Tassonomia_Dichiara13b.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Auto_Prop" name="Parametri_Auto_Prop" style="width: 100%;" label="Autoveicolo proprietario" mandatory_enabled="#Tassonomia_Dichiara13b.checked()">
      </td>
    </tr>
  </tbody>
</table>
<br>
<globo_salto_pagina></globo_salto_pagina>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Dichiara14" name="Tassonomia_Dichiara14" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          <b>assenza di precedenti assegnazioni in proprietà o con patto di futura vendita</b> di alloggi realizzati con contributi pubblici o finanziamenti agevolati concessi per l'acquisto in qualunque forma dallo Stato, dalla Regione, dagli enti territoriali o da altri enti pubblici, con esclusione dei casi in cui l'alloggio sia inutilizzabile o perito senza dar luogo al risarcimento del danno
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Dichiara15" name="Tassonomia_Dichiara15" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          <b>assenza di dichiarazione di annullamento dell'assegnazione o dichiarazione di decadenza dall'assegnazione</b> di un alloggio di ERP per i casi previsti dall'articolo 38, comma 3, lettere b), d), e), ed f) della L.R.T. n. 2/2019, salvo che il debito conseguente a morosità sia stato estinto prima della presentazione della domanda
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Dichiara15" name="Tassonomia_Dichiara15" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          <b>assenza di attuale occupazione abusiva di alloggi di ERP</b> senza le autorizzazioni previste alle disposizioni vigenti, nonchè di occupazioni non autorizzate secondo quanto disposto dalla normativa in materia, nei cinque anni precedenti la presentazione della domanda
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br>

<p class="Modulo">
  che i componenti del proprio nucleo familiare o i soggetti componenti il nucleo richiedente l'alloggio e i loro redditi relativi all'anno 2020 sono i seguenti:
</p>

<input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Familiare"/>
<input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Familiare"/>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 25px;" colspan="3">
        <p>
          <b>componente n.1</b> (dichiarante)
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          condizione di disabilità/invalidità
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="3">
        <input class="inputNormal" id="AventeTitolo1_CondizioneDisabilita" name="AventeTitolo1_CondizioneDisabilita" style="width: 100%;" label="Condizione di disabilità di membri a carico">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Reddito da lavoro dipendente o pensionato (**)
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Reddito da lavoro autonomo o di altra natura (**)
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Attività lavorativa o condizione non lavorativa (***)
        </p>
      </td>
    </tr>
    <tr>
      <td style="width: 20%;">
        <p>
          <input class="inputNormal" id="AventeTitolo1_Reddito1" name="AventeTitolo1_Reddito1" style="width: 80%;" label="Reddito da lavoro dipendente o pensionato" format="positive_float"> €
        </p>
      </td>
      <td style="width: 20%;">
        <p>
          <input class="inputNormal" id="AventeTitolo1_Reddito2" name="AventeTitolo1_Reddito2" style="width: 80%;" label="Reddito da lavoro autonomo o di altra natura" format="positive_float"> €
        </p>
      </td>
      <td style="width: 60%;">
        <select class="inputNormal" id="AventeTitolo1_AttivitaLavorativa" name="AventeTitolo1_AttivitaLavorativa" style="width: 100%;" label="Attività lavorativa o condizione non lavorativa">
          <option value=""></option>
          <option value="Lavoratore dipendete a tempo indeterminato">Lavoratore dipendete a tempo indeterminato</option>
          <option value="Lavoratore dipendente a tempo determinato o con contratto di apprendistato">Lavoratore dipendente a tempo determinato o con contratto di apprendistato</option>
          <option value="Lavoratore con contratto di somministrazione (interinale)">Lavoratore con contratto di somministrazione (interinale)</option>
          <option value="Lavoratore o disoccupato con sostegno al reddito (cassa integrazione ordinaria, straordinaria o in deroga, contratti di solidarietà, lavori socialmente utili, mobilità, ASPI, ect.)">Lavoratore o disoccupato con sostegno al reddito (cassa integrazione ordinaria, straordinaria o in deroga, contratti di solidarietà, lavori socialmente utili, mobilità, ASPI, ect.)</option>
          <option value="Lavoratore parasubordinato (coll. a progetto o Co. Co. Co)">Lavoratore parasubordinato (coll. a progetto o Co. Co. Co)</option>
          <option value="Lavoro accessorio (voucher), occasionale, tirocini o stages, ect.">Lavoro accessorio (voucher), occasionale, tirocini o stages, ect.</option>
          <option value="Lavoratore autonomo, libero professionista, imprenditore">Lavoratore autonomo, libero professionista, imprenditore</option>
          <option value="Non occupato">Non occupato</option>
          <option value="Pensionato">Pensionato</option>
          <option value="Casalinga">Casalinga</option>
          <option value="Studente">Studente</option>
          <option value="Altro">Altro</option>
        </select>
      </td>
    </tr>
  </tbody>
</table>
<br>
{% for i in range(2, 8) %}
  
<input id="AventeTitolo{{ i }}_Titolo" name="AventeTitolo{{ i }}_Titolo" type="hidden" value="Familiare"/>
<input id="AventeTitolo{{ i }}_Ruolo" name="AventeTitolo{{ i }}_Ruolo" type="hidden" value="Familiare"/>
{{ anagrafica.persona_fisica("AventeTitolo" ~ i, '<input id="AventeTitolo' ~ i ~ '_DatiPersonaObbligatori" name="AventeTitolo' ~ i ~ '_DatiPersonaObbligatori" type="checkbox"/> componente n. ' ~ i, "visibility:visibility", "cursor:pointer", "visibility:visibility", "display:none", "no_mail") }}

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          condizione di disabilità/invalidità
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Grado di parentela
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input class="inputNormal" id="AventeTitolo{{ i }}_CondizioneDisabilita" name="AventeTitolo{{ i }}_CondizioneDisabilita" style="width: 100%;" label="Condizione di disabilità di membri a carico" mandatory_enabled="#AventeTitolo{{ i }}_DatiPersonaObbligatori.checked()">
      </td>
      <td>
        <input class="inputNormal" id="AventeTitolo{{ i }}_GradoParentela" name="AventeTitolo{{ i }}_GradoParentela" style="width: 100%;" label="Grado di parentela" mandatory_enabled="#AventeTitolo{{ i }}_DatiPersonaObbligatori.checked()">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Reddito da lavoro dipendente o pensionato (**)
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Reddito da lavoro autonomo o di altra natura (**)
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Attività lavorativa o condizione non lavorativa (***)
        </p>
      </td>
    </tr>
    <tr>
      <td style="width: 20%;">
        <p>
          <input class="inputNormal" id="AventeTitolo{{ i }}_Reddito1" name="AventeTitolo{{ i }}_Reddito1" style="width: 80%;" label="Reddito da lavoro dipendente o pensionato" format="positive_float" mandatory_enabled="#AventeTitolo{{ i }}_DatiPersonaObbligatori.checked()"> €
        </p>
      </td>
      <td style="width: 20%;">
        <p>
          <input class="inputNormal" id="AventeTitolo{{ i }}_Reddito2" name="AventeTitolo{{ i }}_Reddito2" style="width: 80%;" label="Reddito da lavoro autonomo o di altra natura" format="positive_float" mandatory_enabled="#AventeTitolo{{ i }}_DatiPersonaObbligatori.checked()"> €
        </p>
      </td>
      <td style="width: 60%;">
        <select class="inputNormal" id="AventeTitolo{{ i }}_AttivitaLavorativa" name="AventeTitolo{{ i }}_AttivitaLavorativa" style="width: 100%;" label="Attività lavorativa o condizione non lavorativa" mandatory_enabled="#AventeTitolo{{ i }}_DatiPersonaObbligatori.checked()">
          <option value=""></option>
          <option value="Lavoratore dipendete a tempo indeterminato">Lavoratore dipendete a tempo indeterminato</option>
          <option value="Lavoratore dipendente a tempo determinato o con contratto di apprendistato">Lavoratore dipendente a tempo determinato o con contratto di apprendistato</option>
          <option value="Lavoratore con contratto di somministrazione (interinale)">Lavoratore con contratto di somministrazione (interinale)</option>
          <option value="Lavoratore o disoccupato con sostegno al reddito (cassa integrazione ordinaria, straordinaria o in deroga, contratti di solidarietà, lavori socialmente utili, mobilità, ASPI, ect.)">Lavoratore o disoccupato con sostegno al reddito (cassa integrazione ordinaria, straordinaria o in deroga, contratti di solidarietà, lavori socialmente utili, mobilità, ASPI, ect.)</option>
          <option value="Lavoratore parasubordinato (coll. a progetto o Co. Co. Co)">Lavoratore parasubordinato (coll. a progetto o Co. Co. Co)</option>
          <option value="Lavoro accessorio (voucher), occasionale, tirocini o stages, ect.">Lavoro accessorio (voucher), occasionale, tirocini o stages, ect.</option>
          <option value="Lavoratore autonomo, libero professionista, imprenditore">Lavoratore autonomo, libero professionista, imprenditore</option>
          <option value="Non occupato">Non occupato</option>
          <option value="Pensionato">Pensionato</option>
          <option value="Casalinga">Casalinga</option>
          <option value="Studente">Studente</option>
          <option value="Altro">Altro</option>
        </select>
      </td>
    </tr>
  </tbody>
</table>
<br>
{% endfor %}

<p class="Modulo">
  <span style="font-size: 70%;"><i>
    Redditi (**):<br/>
    Devono essere indicati anche i dati anagrafici ed il reddito del coniuge non residente se non legalmente separato e l’eventuale assegno percepito dal coniuge legalmente separato
  </i></span>
</p>
<p class="Modulo">
  <span style="font-size: 70%;"><i>
    Attività lavorativa o condizione non lavorativa  (***):<br/>
    Indicare per ogni componente del nucleo familiare a carico se si tratta di studente, casalinga, disoccupato, invalido, ecc.
  </i></span>
</p>

<br>
<p class="Modulo">
  di presentare al fine di costruire un nuovo nucleo familiare, la domanda congiuntamente ai nominativi sopra indicati trattandosi di:
</p>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Dichiara16" name="Tassonomia_Dichiara16" label="Dichiarazione condizioni autonomia"></div>
        <input id="Tassonomia_Dichiara16a" name="Tassonomia_Dichiara16" type="radio" value="1"/>
      </td>
      <td>
        <p>
          due o più famiglie composto ciascuna da una sola persona alla data di pubblicazione del bando
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_Dichiara16b" name="Tassonomia_Dichiara16" type="radio" value="2"/>
      </td>
      <td>
        <p>
        componenti di coppia di futura formazione
        </p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          In tali casi è necessario indicare l'ISEE in corso di validità del nucleo dell'altro/i componente/i del nucleo in via di formazione
        </p>
      </td>
    </tr>
    {% for i in range(1, 2) %}
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Nominativo
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Codice Fiscale
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Valore ISEE
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          <input class="inputNormal" id="Parametri_Congiunta_Nominativo{{ i }}" name="Parametri_Congiunta_Nominativo{{ i }}" style="width: 100%;" label="Nominativo domanda congiunta">
        </p>
      </td>
      <td>
        <p>
          <input class="inputNormal" id="Parametri_Congiunta_CF{{ i }}" name="Parametri_Congiunta_CF{{ i }}" style="width: 100%;" label="Codice Fiscale domanda congiunta">
        </p>
      </td>
      <td>
        <p>
          <input class="inputNormal" id="Parametri_Congiunta_ISEE{{ i }}" name="Parametri_Congiunta_ISEE{{ i }}" style="width: 100%;" label="Nominativo domanda congiunta">
        </p>
      </td>
    </tr>
  </tbody>
</table>
{% if i==4 %}
<globo_salto_pagina></globo_salto_pagina>
{% endif %}
{% endfor %}
<br>
<p class="Modulo">
  di presentare, per esigenze di autonomia, la domanda pur se anagraficamente conviventi nell'ambito di un nucleo familiare più ampio trattandosi di:
</p>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Dichiara17" name="Tassonomia_Dichiara17" label="Tipo nucleo familiare"></div>
        <input id="Tassonomia_Dichiara17a" name="Tassonomia_Dichiara17" type="radio" value="1"/>
      </td>
      <td>
        <p>
          coppia coniugata
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Dichiara17b" name="Tassonomia_Dichiara17" type="radio" value="2"/>
      </td>
      <td>
        <p>
          coppia anagraficamente convivente more uxorio da almeno due anni ovvero unite civilmente o conviventi di fatto ai sensi della Legge n.76/2016
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Dichiara17c" name="Tassonomia_Dichiara17" type="radio" value="3"/>
      </td>
      <td>
        <p>
          persona singola con figli fiscalmente a carico
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Dichiara17d" name="Tassonomia_Dichiara17" type="radio" value="4"/>
      </td>
      <td>
        <p>
          persona singola giudizialmente separata con perdita del diritto all'abitazione nella casa coniugale
        </p>
      </td>
    </tr>
  </tbody>
</table>
<p class="Modulo">
  <span style="font-size: 70%;"><i>
    In tali casi l'ISEE in corso di validità coincide con quello del nucleo del quale si fa parte e sopra riportato
  </i></span>
</p>
<br/>
<globo_salto_pagina></globo_salto_pagina>
<!-- ------------------------------ Tabella punteggio ------------------------------ -->

<h3 class="Modulo">
  DICHIARA INOLTRE
</h3>
<h3 class="Modulo">
  <b><span style="font-size:80%"><i>QUANTO ALLE CONDIZIONI SOCIALI ECONOMICHE FAMILIARI</i></span></b>
</h3>
<h3 class="Modulo">
  <b><span style="font-size:70%"><i>Punteggi ai sensi della tabella B della L.R.T. 2/2019 e s.m.i.</i></span></b>
</h3>
<br>
<p class="Modulo">
  di possedere i seguenti titoli per la determinazione del punteggio<br/>
</p>

<style>
  .tablePunteggio p {
    font-size: 80%;
  }
  .tablePunteggio ul {
    font-size: 80%;
    margin: 0 0 0 15px;
    padding: 0;
  }
</style>

<table class="Modulo tablePunteggio" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td rowspan="2">
      </td>
      <td rowspan="2">
        <p style="text-align: center;">Punteggio richiesto</p>
      </td>
      <td>
        <p style="text-align: center;">Punteggio provvisorio</p>
      </td>
      <td>
        <p style="text-align: center;">Punteggio definitivo</p>
      </td>
    </tr>
    <tr>
      <td>
        <p style="text-align: center;">Riservato ufficio del Comune</p>
      </td>
      <td>
        <p style="text-align: center;">Riservato alla Commissione</p>
      </td>
    </tr>
    <tr>
      <td colspan="4">
        <p>
          <b><u>Reddito</u></b>
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          <b>a-1.</b> reddito annuo complessivo 2020 del nucleo familiare costituito esclusivamente da pensione sociale, assegno sociale, pensione minima INPS, da pensione di invalidità
          <br>
          <b>a-1 bis.</b> reddito fiscalmente imponibile pro capite del nucleo familiare non superiore all'importo annuo di una pensione minima INPS per persona (€. 6.702,54)
        </p>
      </td>
      <td>
        <p>
          <input id="Tassonomia_ERPPunteggioA1_A" name="Tassonomia_ERPPunteggioA1_A" type="checkbox" value="SI"/><span style="font-size:70%"><i>punti 2</i></span>
          <br>
          <input id="Tassonomia_ERPPunteggioA1_B" name="Tassonomia_ERPPunteggioA1_B" type="checkbox" value="SI"/><span style="font-size:70%"><i>punti 1</i></span>
        </p>
      </td>
      <td></td>
      <td></td>
    </tr>

    <tr>
      <td colspan="4">
        <p>
          <b><u>Composizione del nucleo familiare</u></b>
        </p>
      </td>
    </tr>

    <tr>
      <td>
        <p>
          <b>Nucleo familiare composto da</b>
          <br>
          <b>a-2.</b> una sola persona che abbia compiuto il sessantacinquesimo anno di età alla data di pubblicazione del bando o da una coppia i cui componenti abbiano entrambi compiuto il sessantacinquesiamo anno di età alla suddetta data, anche in presenza di minori a carico o di soggetti di cui ai successivi punti a-4 o a-4 bis
        </p>        
      </td>
      <td style="vertical-align: bottom;">
        <p>
          <input id="Tassonomia_ERPPunteggioA2_A" name="Tassonomia_ERPPunteggioA2_A" type="checkbox" value="SI"/><span style="font-size:70%"><i>punti 1</i></span><br><br><br><br>
        </p>
      </td>
      <td></td>
      <td></td>
    </tr>

    <tr>
      <td>
        <p>
          <b>Nucleo familiare composto da</b>
          <br>
          <b>a-3.</b> coppia coniugata o convivente more uxorio, unita civilmente ovvero convivente di fatto ai sensi della Legge 20 Maggio 2016 n. 76, anagraficamente convivente e che viva in coabitazione con altro nucleo familiare ovvero convivente nell'ambito di un nucleo familiare più ampio alla data di pubblicazione del bando
          <span style="font-size:70%"><i>(i punteggi di cui ai punti a-3 sono attribuibili a condizione che nessuno dei due componenti la coppia abbia compiuto il trentaquattresimo anno di età alla data di pubblicazione del bando)</i></span>
          <br>
          &nbsp;&nbsp;&nbsp;&nbsp;con uno o più figli minori         
        </p>
      </td>
      <td style="vertical-align: bottom;">
        <p>
          <input id="Tassonomia_ERPPunteggioA3_A" name="Tassonomia_ERPPunteggioA3_A" type="checkbox" value="SI"/><span style="font-size:70%"><i>punti 1</i></span><br><br><br>
          <input id="Tassonomia_ERPPunteggioA3_B" name="Tassonomia_ERPPunteggioA3_B" type="checkbox" value="SI"/><span style="font-size:70%"><i>punti 2</i></span><br>
        </p>
      </td>
      <td></td>
      <td></td>
    </tr>

    <tr>
      <td colspan="4">
        <p>
          <b><u>Invalidità e/o handicap di gravità</u></b>
        </p>
      </td>
    </tr>

    <tr>
      <td>
        <p>
          <b>a-4.</b> nucleo familiare in cui sia presente un soggetto riconosciuto invalido ai sensi delle vigenti normative:
          <ul>
            <li>invalido con età compresa tra i 18 e i 65 anni dalla data di pubblicazione del bando e che abbia un'invalidità pari o superiore al 67%</li>
            <li>invalido con età compresa tra i 18 e i 65 anni alla data di pubblicazione del bando e che abbia un'invalidità al 100%</li>
            <li>invalido che non abbia compiuto i 18 anni o che abbia compiuto 65 anni alla data di pubblicazione del bando</li>
          </ul>
        </p>
        <p>
          <b>a-4 bis.</b> nucleo familiare in cui sia presente un soggetto riconosciuto invalido al 100% con necessità di assistenza continua e/o portatore di handicap riconosciuto in situazione di gravità tale da rendere necessario un intervento assistenziale permanente, continuativo e globale nella sfera individuale o in quella relazione
        </p>
        <br>
        <p>
          <i><span style="font-size:70%">NEL CASO IN CUI NEL NUCLEO FAMILIARE SIANO PRESENTI DUE O PIU’ SITUAZIONI DI INVALIDITA’ (RIFERITE CIOE’ A DUE O PIU’ SOGGETTI DIVERSI) DI CUI AI PUNTI a-4 E a-4 bis, IL PUNTEGGIO MASSIMO ATTRIBUIBILE E’ DI PUNTI 4.</span></i>
        </p>
      </td>
      <td style="vertical-align: bottom;">
        <p>
          <input id="Tassonomia_ERPPunteggioA4_A" name="Tassonomia_ERPPunteggioA4_A" type="checkbox" value="SI"/><span style="font-size:70%"><i>punti 1</i></span><br><br>
          <input id="Tassonomia_ERPPunteggioA4_B" name="Tassonomia_ERPPunteggioA4_B" type="checkbox" value="SI"/><span style="font-size:70%"><i>punti 2</i></span><br>
          <input id="Tassonomia_ERPPunteggioA4_C" name="Tassonomia_ERPPunteggioA4_C" type="checkbox" value="SI"/><span style="font-size:70%"><i>punti 2</i></span><br><br>
          <input id="Tassonomia_ERPPunteggioA4_D" name="Tassonomia_ERPPunteggioA4_D" type="checkbox" value="SI"/><span style="font-size:70%"><i>punti 3</i></span><br><br><br><br><br><br>
        </p>
      </td>
      <td></td>
      <td></td>
    </tr>

    <tr>
      <td colspan="4">
        <p>
          <b><u>Pendolarità</u></b>
        </p>
      </td>
    </tr>

    <tr>
      <td>
        <p>
          <b>a-5.</b> richiedente in condizioni di pendolarità per distanza tra il luogo di lavoro e il luogo di residenza superiore a 70 km
          <br>
          <span style="font-size:70%"><i>(il punteggio si applica limitatamente al bando pubblicato dal comune nel quale il richiedente lavora)</i></span><br>
        </p>
      </td>
      <td>
        <p>
          <input id="Tassonomia_ERPPunteggioA5_A" name="Tassonomia_ERPPunteggioA5_A" type="checkbox" value="SI"/><span style="font-size:70%"><i>punti 1</i></span>
        </p>
      </td>
      <td></td>
      <td></td>
    </tr>

    <tr>
      <td colspan="4">
        <p>
          <b><u>Presenza soggetti fiscalmente a carico e/o pagam.to assegno mantenimento</u></b>
        </p>
      </td>
    </tr>

    <tr>
      <td>
        <p>
          <b>a-6.</b> nucleo familiare composto da due persone con tre o più familiare fiscalmente a carico
        </p>
      </td>
      <td>
        <p>
          <input id="Tassonomia_ERPPunteggioA6_A" name="Tassonomia_ERPPunteggioA6_A" type="checkbox" value="SI"/><span style="font-size:70%"><i>punti 2</i></span>
        </p>
      </td>
      <td></td>
      <td></td>
    </tr>

    <tr>
      <td>
        <p>
          <b>a-7.</b> nucleo familiare composto da una sola persona con:
          <ul>
            <li>uno o più figli maggiorenni fiscalmente a carico, purchè non abbiano compiuto il ventiseiesimo anno di età alla data di pubblicazione del bando</li>
            <li>un figlio minorenne fiscalmente a carico o un minore in affidamento preadottivo a carico</li>
            <li>due o più figli minori fiscalmente a carico o due o più minori in affidamento preadottivo a carico</li>
            <li>uno o più soggetti fiscalmente a carico di cui ai punti a-4 o a-4 bis (condizioni di invalidità)</li>
          </ul>
        </p>
        <br>
        <p>
          <i><span style="font-size:70%">NEL CASO IN CUI NEL NUCLEO FAMILIARE SIANO PRESENTI PIU’ SITUAZIONI TRA QUELLE SOPRA INDICATE (DI CUI AI PUNTI A-6, A-7 E A-8), NON POSSONO COMUNQUE ESSERE ATTRIBUITI PIU' DI 6 PUNTI.
          <br>
          IL PUNTEGGIO DI CUI AL PUNTO A-7 N.4 NON PUO' CUMULARSI CON I PUNTEGGI DI CUI AI PUNTI A-4 E A-4 BIS        
        </span></i>
        </p>
      </td>
      <td>
        <p>
          <input id="Tassonomia_ERPPunteggioA7_A" name="Tassonomia_ERPPunteggioA7_A" type="checkbox" value="SI"/><span style="font-size:70%"><i>punti 1</i></span><br>
          <input id="Tassonomia_ERPPunteggioA7_B" name="Tassonomia_ERPPunteggioA7_B" type="checkbox" value="SI"/><span style="font-size:70%"><i>punti 2</i></span><br>
          <input id="Tassonomia_ERPPunteggioA7_C" name="Tassonomia_ERPPunteggioA7_C" type="checkbox" value="SI"/><span style="font-size:70%"><i>punti 3</i></span><br>
          <input id="Tassonomia_ERPPunteggioA7_D" name="Tassonomia_ERPPunteggioA7_D" type="checkbox" value="SI"/><span style="font-size:70%"><i>punti 4</i></span><br><br><br>
        </p>
      </td>
      <td></td>
      <td></td>
    </tr>

    <tr>
      <td>
        <p>
          <b>a-8.</b> richiedente separato o divorziato legalmente su cui grava l'obbligo disposto dall'autorità giudiziaria del pagamento mensile di un assegno di mantenimento a favore del coniuge e/o dei figli
        </p>
      </td>
      <td>
        <p>
          <input id="Tassonomia_ERPPunteggioA8_A" name="Tassonomia_ERPPunteggioA8_A" type="checkbox" value="SI"/><span style="font-size:70%"><i>punti 1</i></span>
        </p>
      </td>
      <td></td>
      <td></td>
    </tr>

    <tr>
      <td colspan="4">
        <p>
          <b><u>Condizioni abitative dovute a situazioni di grave disagio abitativo accertate dall'autorità competente</u></b>
        </p>
      </td>
    </tr>

    <tr>
      <td>
        <p>
          <b>b-1.</b> permanenza effettiva e continuativa, documentata dalle autorità pubbliche competenti, in ambienti impropriamente adibiti ad abitazione, aventi caratteristiche tipologiche e/o igienico-sanitarie di assoluta ed effettiva incompatibilità con la destinazione ad abitazione. Tale situazione deve sussistere da almeno un anno alla data di pubblicazione del bando
        </p>
      </td>
      <td>
        <p>
          <input id="Tassonomia_ERPPunteggioB1_A" name="Tassonomia_ERPPunteggioB1_A" type="checkbox" value="SI"/><span style="font-size:70%"><i>punti 3</i></span>
        </p>
      </td>
      <td></td>
      <td></td>
    </tr>
    <tr>
      <td>
        <p>
          <b>b-2.</b> abitazione in alloggio avente barriere architettoniche tali da determinare grave disagio abitativo, e non facilmente eliminabili, in presenza di nucleo familiare con componente affetto da handicap, invalidità, minorazioni congenite o acquisite, comportanti gravi e permanenti difficoltà di deambulazione.
        </p>
      </td>
      <td>
        <p>
          <input id="Tassonomia_ERPPunteggioB2_A" name="Tassonomia_ERPPunteggioB2_A" type="checkbox" value="SI"/><span style="font-size:70%"><i>punti 2</i></span><br/>
        </p>
      </td>
      <td></td>
      <td></td>
    </tr>
    <globo_salto_pagina></globo_salto_pagina>
    <tr>
      <td>
        <p>
          <b>b-3.</b> abitazione in alloggi o altre strutture abitative assegnati a titolo precario dai servizi di assistenza del comune o da altri servizi assistenziali pubblici, regolarmente occupati o abitazione in alloggi privati procurati dai servizi di assistenza del comune, regolarmente occupati il cui canone di locazione è parzialmente o interamente corrisposto dal comune stesso.
        </p>
      </td>
      <td>
        <p>
          <input id="Tassonomia_ERPPunteggioB3_A" name="Tassonomia_ERPPunteggioB3_A" type="checkbox" value="SI"/><span style="font-size:70%"><i>punti 3</i></span>
        </p>
      </td>
      <td></td>
      <td></td>
    </tr>
    <tr>
      <td>
        <p>
          <b>b-4.</b> abitazione in alloggio di proprietà privata con contratto di locazione relativo all'anno di produzione del reddito e regolarmente corrisposto
          <span style="font-size:70%">(Dagli importi del canone corrisposto devono essere scorporati eventuali contributi per l'affitto)</span>:
        </p>
        <br>
        <p>
          registrato a : ________________________________<input class="inputNormal" id="Parametri_B4_1" name="Parametri_B4_1" style="width: 40%;" label="B-4 nominativo registrazione"><br>
          il: ________________________________<input class="inputNormal" id="Parametri_B4_2" name="Parametri_B4_2" style="width: 51%;" label="B-4 data registrazione"><br>
          n.repertorio/registrazione: ________________________________<input class="inputNormal" id="Parametri_B4_3" name="Parametri_B4_3" style="width: 27%;" label="B-4 repertorio"><br>
          il cui canone annuo pari €: ________________________________<input class="inputNormal" id="Parametri_B4_4" name="Parametri_B4_4" style="width: 26%;" label="B-4 canone"><br>
          <br>
          con canone di locazione annuo:<br>
          <ul>
            <li>superiore ad un terzo del reddito imponibile</li>
            <li>uguale o superiore al 50% del reddito imponibile</li>
          </ul>
        </p>
      </td>
      <td style="vertical-align: bottom;">
        <p>
          <input id="Tassonomia_ERPPunteggioB4_A" name="Tassonomia_ERPPunteggioB4_A" type="checkbox" value="SI"/><span style="font-size:70%"><i>punti 3</i></span><br>
          <input id="Tassonomia_ERPPunteggioB4_B" name="Tassonomia_ERPPunteggioB4_B" type="checkbox" value="SI"/><span style="font-size:70%"><i>punti 4</i></span>
        </p>
      </td>
      <td></td>
      <td></td>
    </tr>
    <tr>
      <td>
        <p>
          <b>b-5.</b> abitazione che debba essere rilasciata a seguito di sfratto o pignoramento per provvedimento esecutivo di sfratto per finita locazione o per morosità incolpevole come definita dall'art. 14, comma 3, LRT n. 2/2019 (lo sfratto e la relativa convalida devono avere data certa, anteriore alla data di pubblicazione del bando, comunque non superiore ad anni due) o provvedimento di espropriazione forzata a seguito di pignoramento
        </p>
      </td>
      <td>
        <p>
          <input id="Tassonomia_ERPPunteggioB5_A" name="Tassonomia_ERPPunteggioB5_A" type="checkbox" value="SI"/><span style="font-size:70%"><i>punti 2</i></span>
        </p>
      </td>
      <td></td>
      <td></td>
    </tr>

    <tr>
      <td colspan="4">
        <p>
          <b><u>Condizioni di storicità di presenza</u></b>
        </p>
      </td>
    </tr>

    <tr>
      <td>
        <p>
          <b>c-1.</b> residenza anagrafica o prestazione di attività lavorativa continuative di almeno un componente del nucleo familiare nell'ambito del territorio comunale da almeno:
          <ul>
            <li>tre anni dalla data di pubblicazione del bando</li>
            <li>cinque anni dalla data di pubblicazione del bando</li>
            <li>dieci anni dalla data di pubblicazione del bando</li>
            <li>quindici anni dalla data di pubblicazione del bando</li>
            <li>venti anni dalla data di pubblicazione del bando</li>
          </ul>
        </p>
        <br>
        <p>
          Se la storicità della presenza dipende da attività lavorativa:
          <ul>
            <li>Ditta 1:_____________________<input class="inputNormal" id="Parametri_C1_1_1" name="Parametri_C1_1_1" style="width: 40%;" label="C-1 Ditta 1"></li>
            <li>Via e n. civico:_____________________<input class="inputNormal" id="Parametri_C1_2_1" name="Parametri_C1_2_1" style="width: 40%;" label="C-1 Via 1"></li>
            <li>Partita iva:_____________________<input class="inputNormal" id="Parametri_C1_3_1" name="Parametri_C1_3_1" style="width: 40%;" label="C-1 PIVA 1"></li>
            <li>Dal:____________ <input class="inputNormal" id="Parametri_C1_4_1" name="Parametri_C1_4_1" style="width: 20%;" label="C-1 Dal 1"> al ___________<input class="inputNormal" id="Parametri_C1_5_1" name="Parametri_C1_5_1" style="width: 20%;" label="C-1 Al 1"></li>
          </ul>
        </p>
        {% for i in range(2, 5) %}
        <p>
          --------------------------------------------------------------------------------------------
          <ul>
            <li>Ditta {{ i }}:_____________________<input class="inputNormal" id="Parametri_C1_1_{{ i }}" name="Parametri_C1_1_{{ i }}" style="width: 40%;" label="C-1 Ditta {{ i }}"></li>
            <li>Via e n. civico:_____________________<input class="inputNormal" id="Parametri_C1_2_{{ i }}" name="Parametri_C1_2_{{ i }}" style="width: 40%;" label="C-1 Via {{ i }}"></li>
            <li>Partita iva:_____________________<input class="inputNormal" id="Parametri_C1_3_{{ i }}" name="Parametri_C1_3_{{ i }}" style="width: 40%;" label="C-1 PIVA {{ i }}"></li>
            <li>Dal:____________ <input class="inputNormal" id="Parametri_C1_4_{{ i }}" name="Parametri_C1_4_{{ i }}" style="width: 20%;" label="C-1 Dal {{ i }}"> al ___________<input class="inputNormal" id="Parametri_C1_5_{{ i }}" name="Parametri_C1_5_{{ i }}" style="width: 20%;" label="C-1 Al {{ i }}"></li>
          </ul>
        </p>
        {% endfor %}

      </td>
      <td style="vertical-align: top;">
        <p>
          <br>
          <input id="Tassonomia_ERPPunteggioC1_A" name="Tassonomia_ERPPunteggioC1_A" type="checkbox" value="SI"/><span style="font-size:70%"><i>punti 1</i></span><br>
          <input id="Tassonomia_ERPPunteggioC1_B" name="Tassonomia_ERPPunteggioC1_B" type="checkbox" value="SI"/><span style="font-size:70%"><i>punti 2</i></span><br>
          <input id="Tassonomia_ERPPunteggioC1_C" name="Tassonomia_ERPPunteggioC1_C" type="checkbox" value="SI"/><span style="font-size:70%"><i>punti 3</i></span><br>
          <input id="Tassonomia_ERPPunteggioC1_D" name="Tassonomia_ERPPunteggioC1_D" type="checkbox" value="SI"/><span style="font-size:70%"><i>punti 3,5</i></span><br>
          <input id="Tassonomia_ERPPunteggioC1_E" name="Tassonomia_ERPPunteggioC1_E" type="checkbox" value="SI"/><span style="font-size:70%"><i>punti 4</i></span>
        </p>
      </td>
      <td></td>
      <td></td>
    </tr>

    <tr>
      <td>
        <p>
          <b>c-2.</b> presenza nell'ultima graduatoria ERP (2018)
          <br><br>
          ulteriori 0,5 per ogni anno di presenza continuativa in graduatorie precedenti per un punteggio pari a ______ <input class="inputNormal" id="Parametri_C2_A" name="Parametri_C2_A" style="width: 20%;" label="anni presenza graduatoria">
        </p>
        <p>
          <br>
          <i><span style="font-size:70%">
          IL PUNTEGGIO MASSIMO ATTRIBUIBILE NON PUO' COMUNQUE SUPERARE I SEI PUNTI
        </span></i>
        </p>
      </td>
      <td style="vertical-align: top;">
        <p>
          <input id="Tassonomia_ERPPunteggioC2_A" name="Tassonomia_ERPPunteggioC2_A" type="checkbox" value="SI"/><span style="font-size:70%"><i>punti 2</i></span>
        </p>
      </td>
      <td></td>
      <td></td>
    </tr>

    <tr>
      <td>
        <p>
          <b>c-3.</b> periodo di contribuzione al fondo GESCAL:
          <ul>
            <li>non inferiore a 5 anni</li>
            <li>non inferiore a 10 anni</li>
          </ul>
        </p>
      </td>
      <td style="vertical-align: bottom;">
        <p>
          <input id="Tassonomia_ERPPunteggioC3_A" name="Tassonomia_ERPPunteggioC3_A" type="checkbox" value="SI"/><span style="font-size:70%"><i>punti 1</i></span><br>
          <input id="Tassonomia_ERPPunteggioC3_B" name="Tassonomia_ERPPunteggioC3_B" type="checkbox" value="SI"/><span style="font-size:70%"><i>punti 2</i></span>
        </p>
      </td>
      <td></td>
      <td></td>
    </tr>

    <tr>
      <td>
        <p>
          <span style="font-size:70%"><i>I punteggi di cui al punto C non possono essere attribuiti ai nuclei già assegnatari di alloggi ERP</i></span>
        </p>
      </td>
      <td></td>
      <td></td>
      <td></td>
    </tr>

    <tr>
      <td>
        <p style="text-align: right;">
          <b>TOTALE</b> (a cura dell'ufficio)
        </p>
      </td>
      <td></td>
      <td></td>
      <td></td>
    </tr>
  </tbody>
</table>
<br>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Eventuali annotazioni
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width: 100%; height: 2cm;" label="Eventuali annotazioni">
      </td>
    </tr>
  </tbody>
</table>

<br/>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>

    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            <span style="font-size:70%">Allegati alla domanda</span> PER COMPROVARE I REQUISITI DI ACCESSO
          </b>
        </p>
      </td>
    </tr>
    
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          Copia del documento d'identità 
          <span style="font-size:70%"><i>(da non allegare se l’istanza è presentata in modalità telematica o se la firma autografa è apposta di fronte a un pubblico ufficiale)</i></span>
        </p>
      </td>
    </tr>    
    
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="PER-SOG" name="PER-SOG" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          Permesso di soggiorno in corso di validità del richiedente o altro documento attestante la regolarità della permanenza del cittadino straniero in Italia<br/>
        </p>
      </td>
    </tr>

    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          Pagamento dell'imposta di bollo
        </p>
      </td>
    </tr>

    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ERP-LAV-RES" name="ERP-LAV-RES" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          Documentazione comprovante l’attività lavorativa stabile ed esclusiva o principale per coloro che non hanno residenza nel comune di presentazione della domanda 
          <span style="font-size:70%"><i>(es. estratto conto INPS, attestazione del datore di lavoro)</i></span>
        </p>
      </td>
    </tr>

    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ERP-PER-ABI" name="ERP-PER-ABI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          Documentazione comprovante la perdita del diritto all’abitazione nella casa di cui si è titolari <br/>
        </p>
      </td>
    </tr>
    
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ERP-PLAN-ALL" name="ERP-PLAN-ALL" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          Planimetria catastale dell’alloggio se ubicato ad una distanza pari o inferiore a 50 KM dal Comune nel quale si presenta la domanda 
          <span style="font-size:70%"><i>(per verifica dell’inadeguatezza) [All. A LRT n. 2/2019 punto d.1.]</i></span>
        </p>
      </td>
    </tr>

    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ERP-IMM-ATT" name="ERP-IMM-ATT" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          Documentazione relativa all’utilizzo dell’immobile per attività lavorativa prevalente del titolare 
          <span style="font-size:70%"><i>[All. A LRT n. 2/2019 punto d.2.]</i></span>
        </p>
      </td>
    </tr>

    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ERP-IMM-IND" name="ERP-IMM-IND" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          Documentazione comprovante la non assegnazione e/o non disponibilità della casa di cui si è titolari 
          <span style="font-size:70%"><i>[All. A LRT n. 2/2019 punto d.1. d.2]</i></span>
        </p>
      </td>
    </tr>

    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ERP-INAG-ALL" name="ERP-INAG-ALL" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          Dichiarazione di inagibilità dell’alloggio 
          <span style="font-size:70%"><i>[All. A LRT n. 2/2019 punto d.1. d.2]</i></span>
        </p>
      </td>
    </tr>

    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ERP-DOC-PIGN" name="ERP-DOC-PIGN" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          Documentazione sul pignoramento ex art. 560 c.p.c. 
          <span style="font-size:70%"><i>[All. A LRT n. 2/2019 punto d.1. d.2]</i></span>
        </p>
      </td>
    </tr>
    
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ERP-INDGIU-IMM" name="ERP-INDGIU-IMM" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          Documentazione relativa alla indisponibilità giuridica della quota di diritti reali su immobile 
          <span style="font-size:70%"><i>Se titolari pro quota di diritti reali su immobile di valore catastale maggiore di € 25.000,00 [All. A LRT n. 2/2019 punto d.1. d.2]</i></span>
        </p>
      </td>
    </tr>
    
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ERP-STRUM-NAT" name="ERP-STRUM-NAT" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          Documentazione relativa all’utilizzo di natanti o imbarcazioni quali beni strumentali aziendali 
          <span style="font-size:70%"><i>[All. A LRT n. 2/2019 punto e.2]</i></span>
        </p>
      </td>
    </tr>

    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ERP-STRUM-AUTO" name="ERP-STRUM-AUTO" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          Documentazione della titolarità di autoveicoli immatricolati negli ultimi 5 anni di potenza superiore a 80 KW (110 CV) utilizzati quali beni strumentali aziendali 
          <span style="font-size:70%"><i>[All. A LRT n. 2/2019 punto e.3]</i></span>
        </p>
      </td>
    </tr>

    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ERP-RED-EST" name="ERP-RED-EST" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          Documentazione reddituale e patrimoniale del paese in cui si ha residenza fiscale se non è l’Italia
        </p>
      </td>
    </tr>

    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="SEN-SEP-COM" name="SEN-SEP-COM" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          Sentenza di separazione omologata
        </p>
      </td>
    </tr>
    <globo_salto_pagina></globo_salto_pagina>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            <span style="font-size:70%">Allegati alla domanda</span> PER COMPROVARE LE CONDIZIONI CHE DANNO TITOLO ALL'ATTRIBUZIONE DEL PUNTEGGIO
          </b>
        </p>
      </td>
    </tr>

    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ERP-RED-NUCL" name="ERP-RED-NUCL" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          Documentazione attestante reddito 2020 di tutto il nucleo 
          <span style="font-size:70%"><i>(es. contratti di lavoro domestico: CU datore di lavoro o estratto conto INPS)  [All. B LRT n. 2/2019 punto a-1 e a-1bis]</i></span>
        </p>
      </td>
    </tr>

    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ERP-CERT-INV" name="ERP-CERT-INV" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          Certificazione di invalidità oltre a dichiarazione sostitutiva di atto notorio che attesti la conformità del documento all’originale e che quanto in esso dichiarato non è stato revocato modificato o sospeso 
          <span style="font-size:70%"><i>(rilasciata dalla competente Commissione Medica per l’Accertamento dell’invalidità civile, delle condizioni visive e della sordità dell’Azienda USL Territoriale e/o da altre eventuali autorità competenti in materia) [All. B LRT n. 2/2019 punto a-4]</i></span>
        </p>
      </td>
    </tr>

    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="CERT-HAND-104" name="CERT-HAND-104" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          Certificazione di handicap in gravità L. 104/92 art. 3 comma 3 
          <span style="font-size:70%"><i>[All. B LRT n. 2/2019 punto a-4bis]</i></span>
        </p>
      </td>
    </tr>

    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ERP-SEDE-LAV" name="ERP-SEDE-LAV" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          Documentazione attestante la sede di lavoro per la dimostrazione della pendolarità 
          <span style="font-size:70%"><i>(es. contratto di lavoro, attestazione datore di lavoro) [All. B LRT n. 2/2019 punto a-5]</i></span>
        </p>
      </td>
    </tr>

    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ERP-SENT-DIV" name="ERP-SENT-DIV" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          Copia della sentenza di divorzio 
          <span style="font-size:70%"><i>[All. B LRT n. 2/2019 punto a-8]</i></span>
        </p>
      </td>
    </tr>

    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ERP-ALL-IMPR" name="ERP-ALL-IMPR" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          Documentazione relativa all’alloggio improprio 
          <span style="font-size:70%"><i>(rilasciato da autorità pubbliche o da tecnico individuato dal richiedente con dichiarazione asseverata) [All. B LRT n. 2/2019 punto b-1]</i></span>
        </p>
      </td>
    </tr>

    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ERP-BAR-ARCH" name="ERP-BAR-ARCH" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          Documentazione relativa a barriere architettoniche 
          <span style="font-size:70%"><i>(perizia tecnica sulle barriere non facilmente eliminabili rilasciata dagli Uffici Comunali o tecnico individuato dal richiedente con dichiarazione asseverata e attestazione medica della grave e permanente difficoltà di deambulazione rilasciata dalla competente Azienda USL Territoriale)[All. B LRT n. 2/2019 punto b-2]</i></span>
        </p>
      </td>
    </tr>

    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ERP-INC-CAN" name="ERP-INC-CAN" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          Documentazione per il calcolo dell’incidenza del canone di affitto sul reddito imponibilee 
          <span style="font-size:70%"><i>(contratto di locazione, registrazione e ricevute di pagamento; documentazione reddito imponibile, tutta la documentazione  relativa ai redditi dell’anno 2020 di tutto il nucleo) [All. B LRT n. 2/2019 punto b-4] </i></span>
        </p>
      </td>
    </tr>

    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ERP-PROVV-ESPR" name="ERP-PROVV-ESPR" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          Copia del provvedimento di espropriazione forzata a seguito di pignoramento 
          <span style="font-size:70%"><i>[All. B LRT n. 2/2019 punto b-5]</i></span>
        </p>
      </td>
    </tr>

    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ERP-PROVV-SFRA" name="ERP-PROVV-SFRA" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          Documentazione sul procedimento di sfratto per morosità o finita locazione e relativa convalida di data non superiore a due anni unitamente alla documentazione comprovante l’eventuale morosità incolpevole 
          <span style="font-size:70%"><i>(es. licenziamento, riduzione dell’orario, cassa integrazione, mancato rinnovo contratti a termine, cessazione attività libero professionale, malattia grave) [All. B LRT n. 2/2019 punto b-5]</i></span>
        </p>
      </td>
    </tr>

    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ERP-PLAN-SOVR" name="ERP-PLAN-SOVR" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          Planimetria catastale dell’alloggio abitato per la dimostrazione del sovraffollamento 
          <span style="font-size:70%"><i>[All. B LRT n. 2/2019 punto b-6]</i></span>
        </p>
      </td>
    </tr>

    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ERP-LAV-DOC" name="ERP-LAV-DOC" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          Documentazione comprovante l’attività lavorativa a Calenzano o Vaglia per coloro che non hanno residenza nel comune di presentazione della domanda 
          <span style="font-size:70%"><i>[All. B LRT n. 2/2019 punto c-1]</i></span>
        </p>
      </td>
    </tr>

    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ERP-FON-GESCAL" name="ERP-FON-GESCAL" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          Contribuzione fondo GESCAL per almeno 5/10 anni, trattenuta dalla busta paga per rapporti di lavoro dipendente fino al 31.12.1998 
          <span style="font-size:70%"><i>(es. copia libretto di lavoro, estratto contributivo INPS) [All. B LRT n. 2/2019 punto c-3]</i></span>
        </p>
      </td>
    </tr>

    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          Altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>
  {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" type="hidden" value="" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" type="hidden" value="" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cERP-LAV-RES" name="GLOBO_allegato_cERP-LAV-RES" type="hidden" value="" obbligatorio="#ERP_LAV_RES.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cERP-PER-ABI" name="GLOBO_allegato_cERP-PER-ABI" type="hidden" value="" obbligatorio="#ERP_PER_ABI.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cERP-PLAN-ALL" name="GLOBO_allegato_cERP-PLAN-ALL" type="hidden" value="" obbligatorio="#ERP_PLAN_ALL.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cERP-IMM-ATT" name="GLOBO_allegato_cERP-IMM-ATT" type="hidden" value="" obbligatorio="#ERP_IMM_ATT.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cERP-IMM-IND" name="GLOBO_allegato_cERP-IMM-IND" type="hidden" value="" obbligatorio="#ERP_IMM_IND.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cERP-INAG-ALL" name="GLOBO_allegato_cERP-INAG-ALL" type="hidden" value="" obbligatorio="#ERP_INAG_ALL.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cERP-DOC-PIGN" name="GLOBO_allegato_cERP-DOC-PIGN" type="hidden" value="" obbligatorio="#ERP_DOC_PIGN.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cERP-INDGIU-IMM" name="GLOBO_allegato_cERP-INDGIU-IMM" type="hidden" value="" obbligatorio="#ERP_INDGIU_IMM.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cERP-STRUM-NAT" name="GLOBO_allegato_cERP-STRUM-NAT" type="hidden" value="" obbligatorio="#ERP_STRUM_NAT.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cERP-STRUM-AUTO" name="GLOBO_allegato_cERP-STRUM-AUTO" type="hidden" value="" obbligatorio="#ERP_STRUM_AUTO.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cERP-RED-EST" name="GLOBO_allegato_cERP-RED-EST" type="hidden" value="" obbligatorio="#ERP_RED_EST.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cERP-RED-NUCL" name="GLOBO_allegato_cERP-RED-NUCL" type="hidden" value="" obbligatorio="#ERP_RED_NUCL.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cERP-CERT-INV" name="GLOBO_allegato_cERP-CERT-INV" type="hidden" value="" obbligatorio="#ERP_CERT_INV.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cERP-SEDE-LAV" name="GLOBO_allegato_cERP-SEDE-LAV" type="hidden" value="" obbligatorio="#ERP_SEDE_LAV.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cERP-SENT-DIV" name="GLOBO_allegato_cERP-SENT-DIV" type="hidden" value="" obbligatorio="#ERP_SENT_DIV.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cERP-ALL-IMPR" name="GLOBO_allegato_cERP-ALL-IMPR" type="hidden" value="" obbligatorio="#ERP_ALL_IMPR.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cERP-BAR-ARCH" name="GLOBO_allegato_cERP-BAR-ARCH" type="hidden" value="" obbligatorio="#ERP_BAR_ARCH.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cERP-INC-CAN" name="GLOBO_allegato_cERP-INC-CAN" type="hidden" value="" obbligatorio="#ERP_INC_CAN.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cERP-PROVV-ESPR" name="GLOBO_allegato_cERP-PROVV-ESPR" type="hidden" value="" obbligatorio="#ERP_PROVV_ESPR.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cERP-PROVV-SFRA" name="GLOBO_allegato_cERP-PROVV-SFRA" type="hidden" value="" obbligatorio="#ERP_PROVV_SFRA.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cERP-PLAN-SOVR" name="GLOBO_allegato_cERP-PLAN-SOVR" type="hidden" value="" obbligatorio="#ERP_PLAN_SOVR.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cERP-LAV-DOC" name="GLOBO_allegato_cERP-LAV-DOC" type="hidden" value="" obbligatorio="#ERP_LAV_DOC.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cERP-FON-GESCAL" name="GLOBO_allegato_cERP-FON-GESCAL" type="hidden" value="" obbligatorio="#ERP_FON_GESCAL.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cPER-SOG" name="GLOBO_allegato_cPER-SOG" type="hidden" value="" obbligatorio="#PER_SOG.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cSEN-SEP-COM" name="GLOBO_allegato_cSEN-SEP-COM" type="hidden" value="" obbligatorio="#SEN_SEP_COM.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cCERT-HAND-104" name="GLOBO_allegato_cCERT-HAND-104" type="hidden" value="" obbligatorio="#CERT_HAND_104.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
